[Desktop Entry]
Encoding=UTF-8
Exec=kdesktop
X-DCOP-ServiceType=wait
Name=KDE Desktop
Name[af]=kde werkskerm
Name[ar]=سطح مكتب كيدي
Name[az]=KDE Masa üstü
Name[bg]=Работно място на KDE
Name[bs]=KDE radna površina
Name[cs]=Pracovní plocha KDE
Name[da]=KDE-Skrivebord
Name[de]=KDE-Arbeitsfläche
Name[el]=Επιφ. Εργασίας KDE
Name[eo]=Tabulo
Name[es]=Escritorio de KDE
Name[et]=KDE töölaud
Name[eu]=KDE Idaztegia
Name[fi]=KDE Työpöytä
Name[fr]=Bureau de KDE
Name[he]=שולחן העבודה של KDE
Name[hu]=Munkaasztal
Name[id]=Desktop KDE
Name[is]=KDE skjáborð
Name[it]=Desktop KDE
Name[ja]=KDE デスクトップ
Name[ko]=KDE 일터
Name[lt]=KDE Darbastalis
Name[lv]=KDE Darbvirsma
Name[mt]=Desktop KDE
Name[nb]=KDE Skrivebord
Name[nl]=KDE Bureaublad
Name[nn]=KDE-skrivebord
Name[pl]=Biurko KDE
Name[pt]=Ambiente de Trabalho do KDE
Name[pt_BR]=Ambiente de Trabalho KDE
Name[ro]=Ecran KDE
Name[ru]=Рабочий стол KDE
Name[sk]=Pracovná plocha
Name[sl]=Namizje KDE
Name[sv]=KDE-skrivbord
Name[ta]=KDE §Á¨º
Name[th]=พื้นที่ทำงาน KDE
Name[tr]=KDE Masaüstü
Name[uk]=Стільниця KDE
Name[ven]=Desikithopo ya KDE
Name[vi]=Desktop của KDE
Name[xx]=xx
Name[zh_CN]=KDE 桌面
Name[zh_TW]=KDE 桌面
Type=Service
X-KDE-StartupNotify=false
